:root {
  --global-width: 1650px;
  --text-color: #151516;
  --icon-news: url("data:image/svg+xml, %3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20width%3D%228px%22%20height%3D%226px%22%20viewBox%3D%220%200%208%206%22%20version%3D%221.1%22%3E%0A%20%20%20%20%3Cg%20id%3D%22UI-Kit%22%20stroke%3D%22none%22%20stroke-width%3D%221%22%20fill%3D%22none%22%20fill-rule%3D%22evenodd%22%3E%0A%20%20%20%20%20%20%20%20%3Cg%20id%3D%22UI-Kit-Content-Discovery%22%20transform%3D%22translate(-625.000000%2C%20-5253.000000)%22%20fill%3D%22%23808080%22%20fill-rule%3D%22nonzero%22%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%3Cg%20id%3D%22Group-5%22%20transform%3D%22translate(607.000000%2C%205002.000000)%22%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Cg%20id%3D%22Group-Copy-5%22%20transform%3D%22translate(16.000000%2C%20248.000000)%22%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Cg%20id%3D%22Group-2%22%20transform%3D%22translate(2.000000%2C%203.000000)%22%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Crect%20id%3D%22Rectangle%22%20x%3D%220%22%20y%3D%220%22%20width%3D%228%22%20height%3D%221%22%2F%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Crect%20id%3D%22Rectangle%22%20x%3D%220%22%20y%3D%222.5%22%20width%3D%226%22%20height%3D%221%22%2F%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Crect%20id%3D%22Rectangle%22%20x%3D%220%22%20y%3D%225%22%20width%3D%223%22%20height%3D%221%22%2F%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3C%2Fg%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3C%2Fg%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%3C%2Fg%3E%0A%20%20%20%20%20%20%20%20%3C%2Fg%3E%0A%20%20%20%20%3C%2Fg%3E%0A%3C%2Fsvg%3E");
  --font-family: MLSTifo, system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  --theme-enabled: True;
  --accent-color: #d84142;
  --theme-advbackground: #000000;
  --theme-promobackgroundcolor: #151516;
}
::-webkit-scrollbar {
  display: none;
}
html, body {
  touch-action: manipulation;
}
html {
  box-sizing: border-box;
  text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  scroll-behavior: smooth;
}
* {
  position: relative;
  box-sizing: border-box;
  border: 0 solid #e5e6e6;
  border-width: 0px;
  border-style: solid;
  border-color: #e5e6e6;
  border-image: initial;
}
body {
  width: 100%;
  margin: 0;
  padding: 0;
  font-family: var(--font-family);
  color: #101010;
  overflow-x: hidden;
}
a {
  color: inherit;
  text-decoration: none;
}
button {
    font-family: var(--font-family);
}
img {
  width: 100%;
  height: auto;
  display: flex;
}
ul {
  list-style-type: none;
}
body, ul, li, fieldset, input, button, figure, h1, h2, h3, h4, h5, h6 {
  margin: 0px;
  padding: 0px;
}
.warpper {
  width: var(--global-width);
  max-width: 100%;
  margin: 0 auto;
  display: flex;
  padding: 0 20px;
}
@media screen and (max-width: 767px) {
  .warpper {
    padding: 0 16px;
  }
}
.ads {
  background-color: #f5f6f6;
  width: 100%;
  min-height: 280px;
}
.ads::before {
  content: 'Sponsored';
  position: absolute;
  inset: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 12px;
  opacity: 0.2;
}
